@media screen and (min-width: 1024px) and (max-width: 1680px) {
	.magazine-button {
		font-size: 16px;
	}
	.searchGlass {
		margin-top: 5px;
	}
}

@media screen and (min-width: 1027px) and (max-width: 1680px) {
	.footerLinksOne {
		width: 41.66666667%;
	}
}


@media screen and (max-width: 1444px) {
	.tagLine {
		width: 100%;
		position:relative;
		bottom:0;
	}
	.topLevelShow, .topLevelShow {
		max-height: 70px;
	}
	.headerSlider {
		margin-top: 30px;
	}
	.ui-logo, .imageBigger {
		background-color: #ffcd00;
	}
	.imageSmaller {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1285px) {
	.ui-logo, .imageBigger {
		padding-bottom: 15px;
		padding-top: 12px;
	}
}

@media screen and (min-width: 1286px) and (max-width: 1367px) {
	.ui-logo, .imageBigger {
		padding-bottom: 11px;
		padding-top: 10px;
	}
}

@media screen and (min-width: 1368px) and (max-width: 1444px) {
	.ui-logo, .imageBigger {
		padding-top: 5px;
		padding-bottom: 10px;
	}
}

@media screen and (min-width: 1590px) and (max-width: 1800px) {
	.ui-logo, .imageBigger {
		padding-bottom: 5px;
		padding-top: 0px;
	}
	.imageSmaller {
		padding-bottom: 0px;
		padding-top: 0px;
	}
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
	.fullPicContainer {
		max-height: 100%;
		min-height: 100%;
	}
	.header-image {
		min-height: 250px;
	}
	.footerLinksOne {
		width:50%
	}
	.footerItemIcon {
		width: 16.66666667%;
		padding: 0px 8.5px;
	}
	.footerItemText {
		width: 83.33333333%;
	}
	.footerSocialLinks {
		width:100%;
	}
	.getInvolvedLabel {
		font-size: 20px;
	}
}




@media screen and (min-width: 0px) and (max-width: 850px) {
	.connectLink {
		font-size:1rem;
		background-position: 0 0;
	}
	.latestNewsTitle {
		background-position: 0 0;
	}
	.explainationTitle {
		font-size: 2rem;
	}
	.explainationSub {
		font-size: 1rem;
	}
	.spacer {
		opacity:1;
		visibility:visible;
	}
	.latestStoryImage {
		min-height:150px;
	}
	.latestNewsDescription {
		opacity: 1;
		height: auto;
	}
	.latestNewsDescription > p {
		font-size: .7rem;
	}
	.ueTitle {
		font-size: 1.2rem;
	}
	.ueTimePlace {
		font-size: .7rem;
	}
	.factDetails {
		font-size:1rem;
	}
	.factTitle {
		font-size:3rem;
	}
	.programDetails {
		opacity: 1;
		visibility: visible;
		height: 25%;
		margin-top: 57%;
	}
}
@media screen and (min-width: 0px) and (max-width: 780px) {
	.connectLink > .fas {
		padding: 8px;
		margin-right:0px;
	}
	.explainationTitle {
		font-size: 1.8rem;
	}
}



@media screen and (min-width: 0px) and (max-width: 500px) {
	.fullPicContainer, .coverPicContainer {
		padding:0px;
	}
	.header-image {
		min-height: 9rem;
	}
	.closeOption {
		position: relative;
		text-align: center;
	}
	.emergencyTextbox > .col-12 {
		padding:.5rem;
	}
	.emergencyTitle {
		text-align: center;
		display: inherit;
	}
	.emergencyExpand {
		margin-left:auto;
		margin-right:auto;
	}
	.connectExplaination {
		border: none;
		padding-right: 0px;
		padding-top: 0px;
	}
	.connectLinks {
		padding:0px;
	}
	.connectLink {
		font-size:1.2rem;
	}
	.latestNews {
		margin-bottom:1.5rem;
	}
	.latestNewsDescription > p {
		font-size:.8rem;
	}
	.upcomingEvents {
		min-height: 300px;
	}
	.factDetails {
		margin-bottom:1rem;
	}
	.odfi-image {
		min-height: 7rem;
		margin-top: 1rem;
	}
}
@media screen and (min-width: 0px) and (max-width: 414px) {
	h1 {
		font-size: 35px;
	}
	h2 {
		font-size: 30px;
	}
	.mobileWordmarkContainer {
		width: 58.33333333%;
		float:left;
	}
	.footerLinksOne {
		width: 100%;
	}
	.staffButt {
		margin-bottom: 10px;
		width: 100%;
	}
}